AsterNet Class Library (Sandcastle documentation)

| IResponseHandler Interface

An Interface to handle responses received from an asterisk server.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public interface IResponseHandler

    Public Interface IResponseHandler

    public interface class IResponseHandler

    type IResponseHandler =  interface end

The IResponseHandler type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Free |
| HandleResponse | This method is called when a response is received.

Top
Properties

| Name | Description
--- | --- | ---
| Action |
| Hash |

Top
See Also

#### Reference

AsterNET.Manager Namespace
AsterNET.Manager.Response
ManagerResponse